.gbtr_dark_footer_wrapper,
.gbtr_footer_wrapper {
	background: #f4f4f4 !important;
}

.gbtr_dark_footer_wrapper label,
.gbtr_dark_footer_wrapper h1,
.gbtr_dark_footer_wrapper { color: #000 !important;}

.gbtr_light_footer_no_widgets,
.gbtr_light_footer_no_widgets h3 {
	display: none;
}

.gbtr_footer_widget_copyrights { width: 100% !important; margin-top: 15px; font-size: 10px;}

table.group_table {
	width: 100%;
}
.group_table .tambah_kurang .quantity {
	width: 80px !important;
}
.group_table td.label {
	/*width: 150px;*/
	font-size: 10px !important;
}
.group_table td.label label,
.group_table td.label a {
	font-size: 10px !important;
}
.group_table small.stock {
	width: 45px !important;
	margin-right: 10px;
	font-size: 11px !important;
}
.group_table td.price {
	text-align: right;
}
.garis { margin-bottom: 30px;}

.quantity input.plus:hover,
.quantity input.minus:hover {
	background: #fff !important;
	color: #376589 !important;
}
button.single_add_to_cart_button {
	background: url('images/cart.jpg') no-repeat !important;
	width: 180px !important;
	height: 48px !important;
	text-indent: 30px;
	line-height: 0px !important;
	float: right !important;
}
button.single_add_to_cart_button:hover {
	background: url('images/cart.jpg') no-repeat !important;
}
.posted_in {
	text-align: right;
}
.cart span.amount {
	font-size: 14px;
	font-weight: bold;
}

.gbtr_tools_account li a {
	font-size: 12px;
}
.quantity.buttons_added .plus {
	
	left: 55px;
}
.quantity.buttons_added .input-text {
	line-height: 0px !important;
}
#shipping_method li { list-style: none !important;}

.widget_mailchimpsf_widget { 
	
	width: 100%;
}
#mc_signup_form .mc_merge_var {
	
	width: 220px;
	float: left;
	margin-right: 30px;
}

button.single_add_to_cart_button,
#mc_signup_submit,
button,
input.button {
	font-weight: normal !important;
	text-shadow: none !important;
	
}

.gbtr_logo {
	margin-top: 0px;
}

.gbtr_first_menu ul#menu li a {
	padding-left: 5px !important;
}
